Skip to main content
GET
/
platform
/
entitylists
/
{entityListFullName}
/
views
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "defaultSort": "<string>",
      "fields": [
        {
          "name": "<string>",
          "target": "<string>",
          "type": "<string>"
        }
      ],
      "filter": "<string>",
      "metaData": {},
      "name": "<string>",
      "security": "<string>",
      "usages": [
        "<string>"
      ]
    }
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

entityListFullName
string
required

The full name of the EntityList including namespace in name@nameSpace format

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

OK

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>